body,html {
 margin:0;
 border:0;
 font-family:sans-serif;
 color:black;
 font-size:11px;
 text-align:center;
 background-color:#ffffff;
 background-image:url(/media/base/img/bg.png);
}

A:link { color:#0b55c6; }
A:visited { color:#757575; }
A:hover { color:#288fea; }
A:active { color:#757575; }

.centered {
 margin:auto;
}

#shadows {
 background-image:url(/media/base/img/shadows.png);
 background-repeat:repeat-y;
}

#base_top {
 width:770px;
 height:48px;
 background-image:url(/media/base/img/top.png);
 background-repeat:no-repeat;
}

#base_grad {
 height:20px;
 width:760px;
 background-color:#0b55c6;
 background-image:url(/media/base/img/grad.png);
}

#base_menubar {
 height:23px;
 background-color:#0b55c6;
}

#base_bottom {
 height:17px;
 width:770px;
 background-image:url(/media/base/img/btm.png);
 background-repeat:no-repeat;
}

#base_btm_links {
 text-align:center;
 margin-left:5px;
 width:760px;
 height:35px;
 padding-top:25px;
}

#content {
}

a.button {
 text-decoration:none;
}

ul.menu {
 float:left;
 /*width:100%;*/
 height:21px;
 padding:0;
 margin:0;
 list-style-type:none;
 text-align:center;
 /*border-left:1px solid white;*/
}
a.menu {
 float:left;
 /*width:6em;*/
 font-size:12px;
 color:white;
 background-color:#0b55c6;
 /*padding:0.2em 0.6em;*/
 padding:4px 12px;
 /*border-right:1px solid white;*/
 font-family:sans-serif;
 font-weight:bold;
 text-decoration:none;
}
a.menu:visited {
 color:white;
 background-color:#0b55c6;
}
a.menu:hover {
 color:white;
 background-color:#6dcef0;/*#288fea;*/
}
a.menu:active {
 color:#0b55c6;
 background-color:white;
}

li.menu {
 display:inline;
}

a.btminfo {
 text-decoration:none;
 font-size:10px;
 font-family:sans-serif;
 color:#4040a0;
}
.hideMe {
	display:none;
}

h1 {
	padding: 4px 0 0 222px;
	color:#fff;
	font-style:italic;
	font-weight:bold;
	font-size:35px;
	font-family:georgia;
}
.blue {
	color:#6dcef0;
}
h4 {
  border-bottom: 1px solid #729AC2;
  }  

h3 {
 color:#0b55c6;
 font-size:28px;
 font-weight:bold;
 font-family:sans-serif;
}